### Method

# Gimp Procedure get_return_values

since: 3.0

#### Declaration [src]

    GParamSpec**
    gimp_procedure_get_return_values (
      GimpProcedure* procedure,
      gint* n_return_values
    )

#### Description

No description available.

Available since: 3.0

#### Parameters

`n_return_values`

  Type: `gint*`

  Returns the number of return values.

  The argument will be set by the function.

#### Return value

Type: An array of `GParamSpec*`

An array of `GParamSpec` in the order they were added in.

The length of the array is in the `n_return_values` argument.
The returned data is owned by the instance.